/*
 0 - 600px:		Phone
 600 - 900px:	Tablet Portrait
 900	- 1200px:	Tablet Landscape
 [1200-1800] is where our normal styles apply
 1800px +:		Big Desktop
 $breakpoint argument choices:
 - phone
 - tab-port
 - tab-land
 - big-desktop
 1em = 16px
 */
/*-----------------------------------------*/
/* Login and Signup Box
 /*-----------------------------------------*/
.login-separator {
  border-right: 4px solid #ddd; }
/*.has-error .checkbox, 
 .has-error .checkbox-inline, 
 .has-error .control-label, 
 .has-error .help-block, 
 .has-error .radio, 
 .has-error .radio-inline, 
 .has-error.checkbox label, 
 .has-error.checkbox-inline label, 
 .has-error.radio label, 
 .has-error.radio-inline label {
 background: #ee0101 none repeat scroll 0 0;
 border-radius: 5px;
 box-shadow: 0 0 4px #000;
 color: #fff;
 font-size: .75rem;
 padding: 2px 5px 2px 5px;
 }*/
.animated {
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -o-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both; }

.animated.hinges {
  -webkit-animation-duration: 2s;
  -moz-animation-duration: 2s;
  -o-animation-duration: 2s;
  animation-duration: 2s; }

.animated.slow {
  -webkit-animation-duration: 3s;
  -moz-animation-duration: 3s;
  -o-animation-duration: 3s;
  animation-duration: 3s; }

.animated.snail {
  -webkit-animation-duration: 4s;
  -moz-animation-duration: 4s;
  -o-animation-duration: 4s;
  animation-duration: 4s; }

@-webkit-keyframes shake {
  0%, 100% {
    -webkit-transform: translateX(0); }

  10%, 30%, 50%, 70%, 90% {
    -webkit-transform: translateX(-10px); }

  20%, 40%, 60%, 80% {
    -webkit-transform: translateX(10px); } }

@-moz-keyframes shake {
  0%, 100% {
    -moz-transform: translateX(0); }

  10%, 30%, 50%, 70%, 90% {
    -moz-transform: translateX(-10px); }

  20%, 40%, 60%, 80% {
    -moz-transform: translateX(10px); } }

@-o-keyframes shake {
  0%, 100% {
    -o-transform: translateX(0); }

  10%, 30%, 50%, 70%, 90% {
    -o-transform: translateX(-10px); }

  20%, 40%, 60%, 80% {
    -o-transform: translateX(10px); } }

@keyframes shake {
  0%, 100% {
    transform: translateX(0); }

  10%, 30%, 50%, 70%, 90% {
    transform: translateX(-10px); }

  20%, 40%, 60%, 80% {
    transform: translateX(10px); } }

.shake {
  -webkit-animation-name: shake;
  -moz-animation-name: shake;
  -o-animation-name: shake;
  animation-name: shake; }

.ajax-loader {
  left: 50%;
  top: 50%; }

#registerform .form-group {
  margin-bottom: 5px; }
/*--------------------------------------------------*/
/* ACCOUNT ACTIVATE AND RESET PASSWORD PANEL
 /*--------------------------------------------------*/
.drop-shadow {
  -webkit-box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.5); }

.signin-modal .modal-header h4 {
  text-transform: uppercase;
  color: #fff; }

.signin-modal .modal-footer {
  padding: 0.62rem; }

#social-icons-conatainer {
  position: relative; }

#center-line {
  position: absolute;
  right: 16.9rem;
  top: 4.81rem;
  background: #ddd;
  border: 4px solid #ddd;
  border-radius: 1.25rem; }

.form-group {
  position: relative; }

.form-group .login-field-icon {
  float: left;
  font-size: 1.25rem;
  padding-top: 2%;
  position: absolute;
  right: 0.93rem;
  top: 3px;
  transition: all 0.25s ease 0s; }

.login_modal_footer-menu {
  margin-top: 0.4em; }

.login_modal_footer-menu a {
  font-size: 0.75rem; }

.signin-modal .help-block {
  margin-bottom: 5px; }

.divider {
  margin-right: 0.93rem; }

.modal-social-icons a {
  font-size: 0.875rem; }

#myModalLabel {
  font-size: 0.875rem; }

.w-model {
  max-width: 37.5rem; }
